<?php
$z[0]=Array("field","重庆方言学习,重庆方言,重庆言子",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言学习，重庆言子儿中铃啊子意思。 一步一步走过昨天我的孩子气 我的孩子气给我勇气 每天每天电视里贩卖新的玩具 我的玩具是我的秘密 自从那一天起，我自己做决定 自从那",73,281);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言学习，重庆言子儿中“铃啊子”意思",283,361);
$z[2][4]['name']="title";
$z[3]=Array("field","",363,402);
$z[3][4]['name']="writer";
$z[4]=Array("field","",404,443);
$z[4][4]['name']="source";
$z[5]=Array("field","",445,485);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆方言学习，重庆言子儿中&ldquo;铃啊子&rdquo;意思。<br />\r\n一步一步走过昨天我的孩子气<br />\r\n我的孩子气给我勇气&hellip;<br />\r\n每天每天电视里贩卖新的玩具<br />\r\n我的玩具是我的秘密<br />\r\n自从那一天起，我自己做决定<br />\r\n自从那一天起，不轻易接受谁的邀请<br />\r\n自从那一天起，听我说的道理<br />\r\nwhen i am after 17&hellip;<br />\r\nafter 17铃啊子破土而出，<br />\r\n铃啊子在地底蛰伏17年方见天日，<br />\r\n铃啊子选在最滚烫的季节燃烧它的17岁生日，<br />\r\n铃啊子after 17只有三十天生命，<br />\r\n铃啊子要在三十天里完成它的余生，<br />\r\n铃啊子没有时间听陈绮贞的歌，<br />\r\n铃啊子拼命飞翔拼命振翅拼命腐败拼命恋爱拼命**拼命呐喊拼命挥霍青春，<br />\r\n17年的等待只为声嘶力竭把生命的音量开到最大。<br />\r\n在每一个夏天，<br />\r\n怀着对生命的感激，<br />\r\n聆听铃啊子的after 17。<br />\r\n，\r\n      \r\n</br>",487,1307);
$z[6][4]['name']="body";
$z[7]=Array("field","",1309,1348);
$z[7][4]['name']="litpic";

?>